Subject: Re: Smithsonian
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Thu, 13 May 2004 10:02:01 -0700

Hi Aleks,
Thanks for sending in your Smithsonian Museum article.  I'll e-mail you when
your article goes on ARC....currently articles are taking about 3 weeks from
the time they are sent in until they go on ARC.  All 47 photos and the word
Doc arrived.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Sekularac, Aleksander (Turbos-Asheville)" < [email-masked] >
To: <[email-masked]>
Sent: Tuesday, April 27, 2004 6:17 AM
Subject: Smithsonian

> Greetings Steve,
>
> I wanted to contribute to ARC a short text and some pictures from my
recent
> visit to Smithsonian Air & Space Museum. I hope that I can translate some
of
> the atmosphere and magic from this unique place. I know you take smaller
> images for the web site, but some of these show more detail in slightly
> bigger format. Of course you may decide to scale them down after all.
Please
> let me know if you are interested in publishing these. There are some 46
> images, so I will send them in stream of e-mails.
>
> I am sending these from my office, as the connection speed is superior to
my
> home e-mail. Please keep my other address for public contact:
> [email-masked]
>
> Best regards,
>
> Aleks
>
>  <<Smithsonian.doc>>  <>  <>  <>
> <>  <>  <>  <>
> <>  <>
>
> Aleksandar Sekularac
> Compressor Aerodynamicist
> BorgWarner Turbo Systems
> (828) 654-2544
> [email-masked]
>
>
>